.downl a {
    background: #016454;
    display: flex;
    width: 100%;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.downl a {
    color: #fff!important;
    font-size: 14px;
}

.downl svg path {
    stroke: #fff;
}

.downl:hover {
    opacity: 0.8;
}

.downl {
    width: 100%;
}